← Klasemen

Scotland

National League Division 3

#TimPWDLPDBPPtsPerforma
1Cartha Queens Park RFC7700+182634WWWWW
2Allan Glen's RFC7601+99731WWWLW
3Strathmore RFC7601+99428LWWWW
4Dumfries Saints RFC7502+81727WWLWW
5West of Scotland FC7403+104521LWWLW
6Aberdeen Grammar Rugby7205-156513LWLLL
7Orkney RFC7205-49412WLLWL
8Lasswade RFC7106-115610LLLLL
9Berwick RFC7106-171610LWLLL
10Hillhead Jordanhill RFC7106-7426LLLWL

Sumber: Scottish Rugby · dicek 18 Okt, 16.20 · Performa: lima hasil terakhir yang kami punya, terbaru di kanan.

Jadwal & hasil →

Setiap tabel adalah klasemen yang diterbitkan liga itu sendiri, termasuk poin bonus, pengurangan poin, dan aturan penentu. BP ditampilkan jika liga menerbitkannya; selain itu sudah termasuk dalam Pts.